Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Red Hat Local Security Checks >> RHSA-2004-005: kdepim


Vulnerability Assessment Details

RHSA-2004-005: kdepim

Vulnerability Assessment Summary
Check for the version of the kdepim packages

Detailed Explanation for this Vulnerability Assessment


Updated kdepim packages are now available that fix a local buffer overflow
vulnerability.

The K Desktop Environment (KDE) is a graphical desktop for the X Window
System. The KDE Personal Information Management (kdepim) suite helps you to
organize your mail, tasks, appointments, and contacts.

The KDE team found a buffer overflow in the file information reader of
VCF files. A possible hacker could construct a VCF file so that when it was
opened by a victim it would execute arbitrary commands. The Common
Vulnerabilities and Exposures project (cve.mitre.org) has assigned the name
CVE-2003-0988 to this issue.

Users of kdepim are advised to upgrade to these erratum packages which
contain a backported security patch that corrects this issue.




Solution : http://rhn.redhat.com/errata/RHSA-2004-005.html
Network Security Threat Level: High

Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2004 Tenable Network Security

Cables, Connectors

Dell M610 Blade Server (2X X5650) (24GB RAM)
$169.0
Dell M610 Blade Server (2X X5650) (24GB RAM) pictureHP ProLiant BL460c Gen9 Base Server 1P E5-2620v3 16GB-R 727027-B21 ReNew w/ WTY
$1980.0
HP ProLiant BL460c Gen9 Base Server 1P E5-2620v3 16GB-R 727027-B21 ReNew w/ WTY pictureHP ProLiant BL460c Gen9 Base Server 1P E5-2640v3 32GB-R 727028-B21 ReNew w/ WTY
$2620.0
HP ProLiant BL460c Gen9 Base Server 1P E5-2640v3 32GB-R 727028-B21 ReNew w/ WTY pictureHP ProLiant BL460c Gen9 Base Server 1P E5-2650v3 32GB-R 727029-B21 ReNew w/ WTY
$2850.0
HP ProLiant BL460c Gen9 Base Server 1P E5-2650v3 32GB-R 727029-B21 ReNew w/ WTY picture


Discussions

No Discussions have been posted on this vulnerability.